<?xml version="1.0" encoding="utf-8"?>
<Game id="342390" name="残酷的夜晚(Grim Nights)" version="20181013" isReg="0" isLanguage="0" isCDrom="0" GameDir="" Isx86="0" OsType="0" FileName="GrimNights.exe" StarEndPath="" AppProgramArg="" RunManner="0">
</Game>
